.unnamed1 {
	background-image: url(images/classic_pic2.gif);
	background-repeat: no-repeat;
}
.unnamed2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #CCCCCC;
	font-weight: bolder;
	font-style: normal;
}
.unnamed3BG {
	background-image: url(images/classic_pic2.gif);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	background-attachment: fixed;
}
.Install_01 {
	background-image: url(images/classic_pic2.gif);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CCCCCC;
}
.Install_02 {
	background-image: url(images/classic_pic2.gif);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
}
.Install_03 {
	background-image: url(images/classic_pic2.gif);
	background-repeat: no-repeat;
	background-position: 20px 20px;
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.chinese_title_frontpage {
	font-size: 10px;
	color: #CCCCCC;
	font-weight: bolder;
	font-style: normal;
}
.ABC_title_frontpage {
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bolder;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Intro_title_frontpage {
	text-align: justify;
	font-size: 10px;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Intro_title_frontpageCN {
	text-align: justify;
	font-size: 12px;
	color: #CCCCCC;
}
.CN_MENU_1 {
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bolder;
	font-style: normal;
}
